<mat-sidenav-container autosize class="container">
  <mat-sidenav
    [fixedInViewport]="true"
    [fixedTopGap]="64"
    [opened]="true"
    class="sidenav"
    mode="side"
  >
    <div class="sidenav-container">
      <div class="inner" fxLayout="column" fxLayoutGap="44px">
        <div class="nav-container" fxFlex="grow">
          <ul fxLayout="column" root rxap-navigation></ul>
        </div>
      </div>
    </div>
  </mat-sidenav>
  <mat-sidenav-content class="content">
    <div class="content-container">
      <div class="inner">
        <router-outlet></router-outlet>
      </div>
    </div>
  </mat-sidenav-content>
</mat-sidenav-container>

